<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>cv Matus cv</title>
  <meta name="description" content="simple CV example created with HTML and CSS">
  <link rel="icon" href="./img/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <header>
    <div>
      <img src="./img/avatar.jpg" />
    </div>
    <h1>Matus Baca</h1>
    <section>
      <p>Hello , my name is Matus Baca and Im trying my best to upgrade my IT skills.</p>
      <a href="https://github.com/matus.baca.mb" target="_blank">
        <i class="fab fa-github-alt"></i>
      </a>
      <a href="https://www.instagram.com/matus.baca/" target="_blank">
        <i class="fab fa-instagram"></i>
      </a>
    </section>
  </header>
  <main>
    <section>
      <h3>Courses & Workshops</h3>

        <div>
          <h4>LPIC-1: System Administrator – Exam 101 </h4>
        </div>

        <div>
          <h4>LPIC-1: System Administrator – Exam 102 </h4>
        </div>
          <h4>Basic knowledge</h4>
          <ul>
            <li>Linux</li>
            <li>Azure</li>
          </ul>
        <div>
          <h4>Languages</h4>
          <p>SK Slovak - Native speaker</p>
          <p>🇬🇧 English - Proficient B2</p>
        </div>
      <h3>Education</h3>

        <div>
          <span>2015-2018</span> <strong>Technical university of Kosice</strong>
        </div>
        <div>
          Master Degree 
        </div>

    </section>
  </main>
</body>
</html>
